RubyGems Navigation menu

aws-sdk-emr 1.48.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.48.0 - July 30, 2021 (99 ko)
  2. 1.47.0 - July 28, 2021 (99 ko)
  3. 1.46.0 - July 21, 2021 (99 ko)
  4. 1.45.0 - March 15, 2021 (94,5 ko)
  5. 1.44.0 - March 10, 2021 (94,5 ko)
Voir toutes les versions (62)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    fbdb3f845791fa6ca117052cc465cafb31c7047edf43cd4091ccd3556b2a2477

    Total de téléchargements 44 660 441

    Pour cette version 15 122

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: